.prescription_header_container{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 50px;
}

.prescription_header{
	margin-top: 10px;
	font-size: 17px;
}

.prescription_text{
	margin-top: 20px;
	padding-top: 20px;
	width: 60%;
	font-size: 15px;
	display: inline-block;
	border-top: 1px solid #e1e1e1;
}

.prescrib_done_button{
	width: 70%;
	padding-top: 50px;
	padding-bottom: 50px;
	float: none;
	margin: 0 auto;
	display: table;
}